/* ------------------------------------------------------------------------
	This you can edit.
------------------------------------------------------------------------- */

	div.light_rounded .pp_top .pp_left { background: url('/css/img/prettyPhoto/light_rounded/sprite.png') -88px -53px no-repeat; } /* Top left corner */
	div.light_rounded .pp_top .pp_middle { background: #fff; } /* Top pattern/color */
	div.light_rounded .pp_top .pp_right { background: url('/css/img/prettyPhoto/light_rounded/sprite.png') -110px -53px no-repeat; } /* Top right corner */
	
	div.light_rounded .pp_content { background-color: #fff; } /* Content background */
	div.light_rounded .pp_content a.pp_next:hover { background: url('/css/img/prettyPhoto/light_rounded/lightbox-btn-next.gif') center right  no-repeat; cursor: pointer; } /* Next button */
	div.light_rounded .pp_content a.pp_previous:hover { background: url('/css/img/prettyPhoto/light_rounded/lightbox-btn-prev.gif') center left no-repeat; cursor: pointer; } /* Previous button */
	div.light_rounded .pp_content a.pp_expand { background: url('/css/img/prettyPhoto/light_rounded/sprite.png') -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.light_rounded .pp_content a.pp_expand:hover { background: url('/css/img/prettyPhoto/light_rounded/sprite.png') -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.light_rounded .pp_content a.pp_contract { background: url('/css/img/prettyPhoto/light_rounded/sprite.png') 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.light_rounded .pp_content a.pp_contract:hover { background: url('/css/img/prettyPhoto/light_rounded/sprite.png') 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.light_rounded .pp_content a.pp_close { width: 75px; height: 22px; /*background: url('/css/img/prettyPhoto/light_rounded/sprite.png') -1px -1px no-repeat; -- image now inline */ cursor: pointer; } /* Close button */
	.pp_content a.pp_close { text-align: right; font-size: 14px; text-transform: uppercase; text-decoration: none; font-weight: bold; color: #555; }
	.pp_content a.pp_close img { vertical-align: text-bottom; margin-left: 2px; }

	div.light_rounded .pp_content .pp_details .pp_nav a.pp_arrow_previous { background: url('/css/img/prettyPhoto/light_rounded/sprite.png') 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.light_rounded .pp_content .pp_details .pp_nav a.pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.light_rounded .pp_content .pp_details .pp_nav a.pp_arrow_next { background: url('/css/img/prettyPhoto/light_rounded/sprite.png') -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.light_rounded .pp_content .pp_details .pp_nav a.pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }

	div.light_rounded .pp_bottom .pp_left { background: url('/css/img/prettyPhoto/light_rounded/sprite.png') -88px -80px no-repeat; } /* Bottom left corner */
	div.light_rounded .pp_bottom .pp_middle { background: #fff; } /* Bottom pattern/color */
	div.light_rounded .pp_bottom .pp_right { background: url('/css/img/prettyPhoto/light_rounded/sprite.png') -110px -80px no-repeat; } /* Bottom right corner */

	div.light_rounded .pp_loaderIcon { background: url('/css/img/prettyPhoto/light_rounded/loader.gif') center center no-repeat; } /* Loader icon */
	
	/* ----------------------------------
		Dark Rounded Theme
	----------------------------------- */
	
	div.dark_rounded .pp_top .pp_left { background: url('/css/img/prettyPhoto/dark_rounded/sprite.png') -88px -53px no-repeat; } /* Top left corner */
	div.dark_rounded .pp_top .pp_middle { background: url('/css/img/prettyPhoto/dark_rounded/contentPattern.png') top left repeat; } /* Top pattern/color */
	div.dark_rounded .pp_top .pp_right { background: url('/css/img/prettyPhoto/dark_rounded/sprite.png') -110px -53px no-repeat; } /* Top right corner */
	
	div.dark_rounded .pp_content { background: url('/css/img/prettyPhoto/dark_rounded/contentPattern.png') top left repeat; } /* Content background */
	div.dark_rounded .pp_content a.pp_next:hover { background: url('/css/img/prettyPhoto/dark_rounded/btnNext.png') center right  no-repeat; cursor: pointer; } /* Next button */
	div.dark_rounded .pp_content a.pp_previous:hover { background: url('/css/img/prettyPhoto/dark_rounded/btnPrevious.png') center left no-repeat; cursor: pointer; } /* Previous button */
	div.dark_rounded .pp_content a.pp_expand { background: url('/css/img/prettyPhoto/dark_rounded/sprite.png') -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.dark_rounded .pp_content a.pp_expand:hover { background: url('/css/img/prettyPhoto/dark_rounded/sprite.png') -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.dark_rounded .pp_content a.pp_contract { background: url('/css/img/prettyPhoto/dark_rounded/sprite.png') 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.dark_rounded .pp_content a.pp_contract:hover { background: url('/css/img/prettyPhoto/dark_rounded/sprite.png') 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.dark_rounded .pp_content a.pp_close { width: 75px; height: 22px; background: url('/css/img/prettyPhoto/dark_rounded/sprite.png') -1px -1px no-repeat; cursor: pointer; } /* Close button */
	div.dark_rounded .currentTextHolder { color: #c4c4c4; }
	div.dark_rounded  p.pp_description { color: #fff; }

	div.dark_rounded .pp_content .pp_details .pp_nav a.pp_arrow_previous { background: url('/css/img/prettyPhoto/dark_rounded/sprite.png') 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.dark_rounded .pp_content .pp_details .pp_nav a.pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.dark_rounded .pp_content .pp_details .pp_nav a.pp_arrow_next { background: url('/css/img/prettyPhoto/dark_rounded/sprite.png') -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.dark_rounded .pp_content .pp_details .pp_nav a.pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }

	div.dark_rounded .pp_bottom .pp_left { background: url('/css/img/prettyPhoto/dark_rounded/sprite.png') -88px -80px no-repeat; } /* Bottom left corner */
	div.dark_rounded .pp_bottom .pp_middle { background: url('/css/img/prettyPhoto/dark_rounded/contentPattern.png') top left repeat; } /* Bottom pattern/color */
	div.dark_rounded .pp_bottom .pp_right { background: url('/css/img/prettyPhoto/dark_rounded/sprite.png') -110px -80px no-repeat; } /* Bottom right corner */

	div.dark_rounded .pp_loaderIcon { background: url('/css/img/prettyPhoto/dark_rounded/loader.gif') center center no-repeat; } /* Loader icon */
	
	
	/* ----------------------------------
		Dark Square Theme
	----------------------------------- */
	
	div.dark_square .pp_top .pp_left ,
	div.dark_square .pp_top .pp_middle,
	div.dark_square .pp_top .pp_right,
	div.dark_square .pp_bottom .pp_left,
	div.dark_square .pp_bottom .pp_middle,
	div.dark_square .pp_bottom .pp_right,
	div.dark_square .pp_content { background: url('/css/img/prettyPhoto/dark_square/contentPattern.png') top left repeat; }
	div.dark_square .currentTextHolder { color: #c4c4c4; }
	div.dark_square  p.pp_description { color: #fff; }
	div.dark_square .pp_loaderIcon { background: url('/css/img/prettyPhoto/dark_rounded/loader.gif') center center no-repeat; } /* Loader icon */
	
	div.dark_square .pp_content a.pp_expand { background: url('/css/img/prettyPhoto/dark_square/sprite.png') -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.dark_square .pp_content a.pp_expand:hover { background: url('/css/img/prettyPhoto/dark_square/sprite.png') -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.dark_square .pp_content a.pp_contract { background: url('/css/img/prettyPhoto/dark_square/sprite.png') 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.dark_square .pp_content a.pp_contract:hover { background: url('/css/img/prettyPhoto/dark_square/sprite.png') 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.dark_square .pp_content a.pp_close { width: 75px; height: 22px; background: url('/css/img/prettyPhoto/dark_square/sprite.png') -1px -1px no-repeat; cursor: pointer; } /* Close button */
	
	div.dark_square .pp_content .pp_details .pp_nav a.pp_arrow_previous { background: url('/css/img/prettyPhoto/dark_square/sprite.png') 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.dark_square .pp_content .pp_details .pp_nav a.pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.dark_square .pp_content .pp_details .pp_nav a.pp_arrow_next { background: url('/css/img/prettyPhoto/dark_square/sprite.png') -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.dark_square .pp_content .pp_details .pp_nav a.pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }
	
	div.dark_square .pp_content a.pp_next:hover { background: url('/css/img/prettyPhoto/dark_square/btnNext.png') center right  no-repeat; cursor: pointer; } /* Next button */
	div.dark_square .pp_content a.pp_previous:hover { background: url('/css/img/prettyPhoto/dark_square/btnPrevious.png') center left no-repeat; cursor: pointer; } /* Previous button */


	/* ----------------------------------
		Light Square Theme
	----------------------------------- */
	
	div.light_square .pp_top .pp_left ,
	div.light_square .pp_top .pp_middle,
	div.light_square .pp_top .pp_right,
	div.light_square .pp_bottom .pp_left,
	div.light_square .pp_bottom .pp_middle,
	div.light_square .pp_bottom .pp_right,
	div.light_square .pp_content { background: #fff; }
	
	div.light_square .pp_content a.pp_expand { background: url('/css/img/prettyPhoto/light_square/sprite.png') -31px -26px no-repeat; cursor: pointer; } /* Expand button */
	div.light_square .pp_content a.pp_expand:hover { background: url('/css/img/prettyPhoto/light_square/sprite.png') -31px -47px no-repeat; cursor: pointer; } /* Expand button hover */
	div.light_square .pp_content a.pp_contract { background: url('/css/img/prettyPhoto/light_square/sprite.png') 0 -26px no-repeat; cursor: pointer; } /* Contract button */
	div.light_square .pp_content a.pp_contract:hover { background: url('/css/img/prettyPhoto/light_square/sprite.png') 0 -47px no-repeat; cursor: pointer; } /* Contract button hover */
	div.light_square .pp_content a.pp_close { text-align: right; width: 75px; height: 22px; /*background: url('/css/img/prettyPhoto/light_square/sprite.png') -1px -1px no-repeat; -- image now inline */ cursor: pointer; } /* Close button */
	
	div.light_square .pp_content .pp_details .pp_nav a.pp_arrow_previous { background: url('/css/img/prettyPhoto/light_square/sprite.png') 0 -71px no-repeat; } /* The previous arrow in the bottom nav */
		div.light_square .pp_content .pp_details .pp_nav a.pp_arrow_previous.disabled { background-position: 0 -87px; cursor: default; }
	div.light_square .pp_content .pp_details .pp_nav a.pp_arrow_next { background: url('/css/img/prettyPhoto/light_square/sprite.png') -22px -71px no-repeat; } /* The next arrow in the bottom nav */
		div.light_square .pp_content .pp_details .pp_nav a.pp_arrow_next.disabled { background-position: -22px -87px; cursor: default; }
	
	div.light_square .pp_content a.pp_next:hover { background: url('/css/img/prettyPhoto/light_square/lightbox-btn-next.gif') center right  no-repeat; cursor: pointer; } /* Next button */
	div.light_square .pp_content a.pp_previous:hover { background: url('/css/img/prettyPhoto/light_square/lightbox-btn-prev.gif') center left no-repeat; cursor: pointer; } /* Previous button */


/* ------------------------------------------------------------------------
	DO NOT CHANGE
------------------------------------------------------------------------- */

	div.pp_pic_holder a:focus { outline:none; }

	div.pp_overlay { background: #444; position: absolute; top: 0; left: 0; z-index: 9500; width: 100%; }
	
	div.pp_pic_holder { position: absolute; z-index: 10000; width: 100px; }
		
		div.pp_pic_holder .pp_top { position: relative; height: 20px; }
			* html div.pp_pic_holder .pp_top { padding: 0 20px; }
		
			div.pp_pic_holder .pp_top .pp_left { position: absolute; left: 0; width: 20px; height: 20px; }
			div.pp_pic_holder .pp_top .pp_middle { position: absolute; left: 20px; right: 20px; height: 20px; }
				* html div.pp_pic_holder .pp_top .pp_middle { position: static; left: 0; }
			
			div.pp_pic_holder .pp_top .pp_right { position: absolute; top: 0; left: auto; right: 0; width: 20px; height: 20px; }
		
		div.pp_pic_holder .pp_content { position: relative; text-align: left; width: 100%; height: 40px; }
		
			div.pp_pic_holder .pp_content .pp_details { display: none; margin: 10px 15px 2px 20px; }
				div.pp_pic_holder .pp_content .pp_details p.pp_description { display: none; float: left; margin: 0; }
				
				div.pp_pic_holder .pp_content .pp_details .pp_nav { float: left; margin: 3px 0 0 0; }
				
					div.pp_pic_holder .pp_content .pp_details .pp_nav p { float: left; margin: 2px 4px; }
				
					div.pp_pic_holder .pp_content .pp_details .pp_nav a.pp_arrow_previous,
					div.pp_pic_holder .pp_content .pp_details .pp_nav a.pp_arrow_next { float: left; display: block; width: 14px; height: 15px; overflow: hidden; text-indent: -10000px; margin-top: 3px; }
		
		div.pp_pic_holder .pp_content div.pp_hoverContainer { position: absolute; z-index: 2000; top: 0; left: 0; width: 100%; }
		
		div.pp_pic_holder .pp_content a.pp_next { display: block; float: right; text-indent: -10000px; width: 49%; height: 100%; background: url('/css/img/prettyPhoto/light_rounded/btnNext.png') 10000px 10000px no-repeat; }
			
		div.pp_pic_holder .pp_content a.pp_previous { display: block; float: left; text-indent: -10000px; width: 49%; height: 100%; background: url('/css/img/prettyPhoto/light_rounded/btnNext.png') 10000px 10000px no-repeat; }
		
		div.pp_pic_holder .pp_content a.pp_expand,
		div.pp_pic_holder .pp_content a.pp_contract { position: absolute; z-index: 20000; top: 10px; right: 30px; cursor: pointer; display: none; text-indent: -10000px; width: 20px; height: 20px; }
			
		div.pp_pic_holder .pp_content a.pp_close { float: right; display: block; /*text-indent: -10000px; --inline image now used */ }
		
		div.pp_pic_holder .pp_bottom { position: relative; height: 20px; }
			* html div.pp_pic_holder .pp_bottom { padding: 0 20px; }
			
			div.pp_pic_holder .pp_bottom .pp_left { position: absolute; left: 0; width: 20px; height: 20px; }
			div.pp_pic_holder .pp_bottom .pp_middle { position: absolute; left: 20px; right: 20px; height: 20px; }
				* html div.pp_pic_holder .pp_bottom .pp_middle { position: static; left: 0; }
				
			div.pp_pic_holder .pp_bottom .pp_right { position: absolute; top: 0; left: auto; right: 0; width: 20px; height: 20px; }
		
		div.pp_pic_holder .pp_loaderIcon { display: none; position: absolute; top: 50%; left: 50%; margin: -12px 0 0 -12px; width: 24px; height: 24px; }
		
		div.pp_pic_holder #pp_full_res { display: block; margin: 0 auto; width: 100%; text-align: center; }
		div.pp_pic_holder #pp_full_res object,
		div.pp_pic_holder #pp_full_res embed { visibility: hidden; }
	
		div.ppt { display: none; position: absolute; top: 0; left: 0; z-index: 9999; color: #fff; font-size: 17px; text-shadow: 0 0 3px #777; }

/* ------------------------------------------------------------------------
	Miscellaneous
------------------------------------------------------------------------- */

	.clearfix:after { content: "."; display: block;  height: 0;  clear: both; visibility: hidden; }

	.clearfix {display: inline-block;}

	/* Hides from IE-mac \*/
	* html .clearfix {height: 1%;}
	.clearfix {display: block;}
	/* End hide from IE-mac */